Bug 1863096 - R-V8: FTBFS in Fedora rawhide/f33
Summary: R-V8: FTBFS in Fedora rawhide/f33
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R-V8
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1876179
Blocks: F33FTBFS
TreeView+ depends on / blocked
 
Reported: 2020-08-03 15:05 UTC by Fedora Release Engineering
Modified: 2020-10-06 00:15 UTC (History)
1 user (show)

Fixed In Version: R-V8-3.2.0-3.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-06 00:15:25 UTC
Type: ---


Attachments (Terms of Use)
build.log (10.55 KB, text/plain)
2020-08-03 15:05 UTC, Fedora Release Engineering
no flags Details
root.log (32.00 KB, text/plain)
2020-08-03 15:05 UTC, Fedora Release Engineering
no flags Details
state.log (945 bytes, text/plain)
2020-08-03 15:05 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2020-08-03 15:05:03 UTC
R-V8 failed to build from source in Fedora rawhide/f33

https://koji.fedoraproject.org/koji/taskinfo?taskID=47923162


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_33_Mass_Rebuild
Please fix R-V8 at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
R-V8 will be orphaned. Before branching of Fedora 34,
R-V8 will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2020-08-03 15:05:05 UTC
Created attachment 1703398 [details]
build.log

Comment 2 Fedora Release Engineering 2020-08-03 15:05:06 UTC
Created attachment 1703399 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2020-08-03 15:05:07 UTC
Created attachment 1703400 [details]
state.log

Comment 4 Ben Cotton 2020-08-11 13:52:46 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 33 development cycle.
Changing version to 33.

Comment 5 Fedora Update System 2020-10-02 02:16:19 UTC
FEDORA-2020-6fba19eea0 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6fba19eea0

Comment 6 Fedora Update System 2020-10-02 22:16:06 UTC
FEDORA-2020-6fba19eea0 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-6fba19eea0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6fba19eea0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-10-06 00:15:25 UTC
FEDORA-2020-6fba19eea0 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.